2 Replies Latest reply on Sep 7, 2015 2:21 PM by tim.whatever

    Extension manager not recognizing later version of Dreamweaver

    bubbavg

      Wondows 7     I'm trying to install the emmet.zxp extension but the Adobe Extension Manager doesn't seem to recognize that my current CC version of DW is greater than version 11